/*
    This file is part of KMyMoney, A Personal Finance Manager f*or KDE
    SPDX-FileCopyrightText: 2014 Christian Dávid <christian-david@web.de>
    SPDX-License-Identifier: GPL-2.0-or-later
*/

#include "onlinepluginextended.h"

namespace KMyMoneyPlugin
{

OnlinePluginExtended::OnlinePluginExtended(QObject* parent, const char* name)
    : Plugin(parent, name),
      OnlinePlugin()
{}

}
